Skip to main content
GET
/
v4
/
core
/
integrations
/
{integrationType}
/
webhook-setup
Get webhook setup
curl --request GET \
  --url https://api.integrations.commenda.io/v4/core/integrations/{integrationType}/webhook-setup \
  --header 'api_key: <api-key>'
import requests

url = "https://api.integrations.commenda.io/v4/core/integrations/{integrationType}/webhook-setup"

headers = {"api_key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {api_key: '<api-key>'}};

fetch('https://api.integrations.commenda.io/v4/core/integrations/{integrationType}/webhook-setup', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "webhook_url": "<string>",
  "settings": [
    {
      "name": "<string>"
    }
  ]
}

Authorizations

api_key
string
header
required

Your Commenda Integrations API key, sent in the api_key header.

Path Parameters

integrationType
string
required

Response

200 - application/json
webhook_url
string
required
settings
object[]
required